<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetMultipliers](./bitburner.hacknetmultipliers.md) &gt; [production](./bitburner.hacknetmultipliers.production.md)

## HacknetMultipliers.production property

Player's hacknet production multiplier

**Signature:**

```typescript
production: number;
```
